=== debian/changelog ===
r-cran-latte (0.2.1-2) unstable; urgency=medium

  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 12 Feb 2024 14:42:19 -0500

r-cran-latte (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1062816).

 -- Doug Torrance <dtorrance@debian.org>  Sat, 03 Feb 2024 19:56:45 -0500
