=== debian/control ===
Source: r-cran-latte
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-latte
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-latte.git
Homepage: https://dkahle.github.io/latte/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-ggplot2,
               r-cran-glue,
               r-cran-magrittr,
               r-cran-memoise,
               r-cran-mpoly,
               r-cran-stringr,
               r-cran-usethis
Testsuite: autopkgtest-pkg-r

Package: r-cran-latte
Architecture: all
Depends: 4ti2, latte-int, ${R:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R interface to 'LattE' and '4ti2'
 Back-end connections to 'LattE' (<https://www.math.ucdavis.edu/~latte>)
 for counting lattice points and integration inside convex polytopes and
 '4ti2' (<http://www.4ti2.de/>) for algebraic, geometric, and combinatorial
 problems on linear spaces and front-end tools facilitating their use in the
 'R' ecosystem.
