=== debian/changelog ===
r-cran-latte (0.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.2.
  * debian/copyright
    - Update my copyright years.
  * debian/patches
    - Refresh for new upstream release.
    - Remove mpolylist.patch; applied upptream.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 23 Aug 2025 10:55:38 -0400
