=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-latte
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-latte.git
 Homepage: https://dkahle.github.io/latte/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
