=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/latte_([-\d.]*)\.tar\.gz
